/* Colors ToolbarItem Label
   Colors ToolbarItem Palette Label */
"Colors" = "Farben";

/* Fonts ToolbarItem Label
   Fonts ToolbarItem Palette Label */
"Fonts" = "Schriften";

/* Color ToolbarItem ToolTip */
"Show Color Panel" = "Farbfenster anzeigen";

/* Fonts ToolbarItem ToolTip */
"Show Font Panel" = "Schriften anzeigen";

